<?php
class Database {

    protected $db;

    public function __construct() {
        $db = new PDO('mysql:host=localhost;dbname=data', 'root', '');
        $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        $db->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_OBJ);
    }

     public function query($query, $params = false){
        if($params){
            $req = $this->db->prepare($query);
            $req->execute($params);
        }else{
            $req = $this->db->query($query);
        }
        return $req;
    }

}

