<?php

session_start();

require_once 'db.php';

?><!DOCTYPE html>
<html>
<head>
	<title>Formulaire</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<h1 class="title">Formulaire</h1>
<?php

if(isset($_SESSION['msg']) AND !empty($_SESSION['msg'])){

?>
<style>
.alert {
    padding: 20px;
    background-color: #4CAF50;
    color: white;
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}
</style>

<div class="alert">
  <span class="closebtn" onclick="this.parentElement.style.display='none';">&times;</span> 
  <strong>Informations !</strong> <?= $_SESSION['msg']; ?>
</div>

<?php

}

?>

  <div class="div_form">
    <h3>Votre choix d'abonnement forme</h3>

    <form class="form" method="POST" action="/add.php">
    	<label>Je désire m'inscrire pour la formule :</label><br />
    	<select style="width: 300px;" name="reg">
    		<option value="0">Votre choix...</option>
			<option value="annuelle">Annuelle</option>
			<option value="mensuel">Mensuel</option>
			<option value="seances">10 séances</option>
		</select>
		<br /><br />
		<label>Je choisis de régler :</label><br /><br />

		
	  		<input type="radio" name="radio1" id="comptant" value="radio1">
	  		<label for="comptant">Au comptant</label>

	  		<input type="radio" name="radio1" id="plusieurs" value="radio1">
	  		<label for="plusieurs">En plusieurs mensualités</label>
  		
  </div>

  	<div class="div_form">
	<h3>Vos informations personnelles</h3>		

		<div class="form">
			<i>Les champs marqués de (*) sont obligatoires</i><br /><br />
		<label>Avez-vous déjà été adhérent ESLC ?</label>
		
  		<input type="radio" name="choise" id="yes" value="yes">
  		<label for="yes">OUI</label>

  		<input type="radio" name="choise" id="no" value="no">
  		<label for="no">NON</label>
  		<br /><br />

  		<input type="radio" name="type" id="mme" value="mme">
  		<label for="mme">Madame</label>

  		<input type="radio" name="type" id="mdm" value="mdm">
  		<label for="mdm">Mademoiselle</label>

  		<input type="radio" name="type" id="mr" value="mr">
  		<label for="mr">Monsieur</label>
  		<br /><br />

		<table cellspacing="10">
		   <tr>
		       <td><label>Nom :</label></td>
		       <td><input class="input_text" type="text" name="lastname" required> (*)</td>
		   </tr>
		   <tr>   	
		   </tr>
		   <tr>
		       <td><label>Prénom :</label></td>
		       <td><input class="input_text" type="text" name="firstname" required> (*)</td>
		   </tr>
		   <tr>
		       <td><label>Adresse :</label></td>
		       <td><input class="input_text" type="text" name="locate" required> (*)</td>
		   </tr>
		    <tr>
		       <td><label>Code postal :</label></td>
		       <td><input class="input_text" type="text" name="cp" required> (*)</td>
		   </tr>		   <tr>
		   		<td><label>Ville :</label></td>
		   		<td><input class="input_text" type="text" name="city" required> (*)</td>
		   </tr>
		   <tr>
		   		<td><label>Date de naissance :</label></td>
		   		<td><input class="input_text" type="date" name="birth" required> (*)</td>
		   </tr>
		   <tr>
		   		<td><label>Téléphone domicile :</label></td>
		   		<td><input class="input_text" name="fixe"  type="tel" required pattern="^((\+\d{1,3}(-| )?\(?\d\)?(-| )?\d{1,5})|(\(?\d{2,6}\)?))(-| )?(\d{3,4})(-| )?(\d{4})(( x| ext)\d{1,5}){0,1}$"> (sans espace, ni tiret)</td>
		   </tr>
		   <tr>
		   		<td><label>Téléphone mobile :</label></td>
		   		<td><input class="input_text" name="mobile"  type="tel" required pattern="^((\+\d{1,3}(-| )?\(?\d\)?(-| )?\d{1,5})|(\(?\d{2,6}\)?))(-| )?(\d{3,4})(-| )?(\d{4})(( x| ext)\d{1,5}){0,1}$"> (sans espace, ni tiret)</td>
		   </tr>
		   <tr>
		   		<td><label>Adresse mail :</label></td>
		  		<td><input class="input_text" type="mail" name="mail" required> (*)</td>
		   </tr>
		   <tr>
		   		<td><label>Confirmation adresse mail :</label></td>
		  		<td><input class="input_text" type="mail" name="cmail" required> (*)</td>
		   </tr>
		   <tr>
		   		<td><label>Votre secteur professionnel :</label> (*)</td>
		   		<td>
		   			<select style="width: 300px;">
						<option value="">Votre choix...</option>
					</select>
		   		</td>
		   </tr>
		    <tr>
		   		<td><label>Appartenance :</label> (*)</td>
		   		<td>
		   			<select style="width: 300px;">
						<option value="">Votre choix...</option>
					</select>
		   		</td>
		   </tr>
		   <tr>
		   		<td><label>Si parrainage, nom et prénom de votre parrain :</label></td>
		   		<td><input class="input_text" type="text" name="parrain" /></td>
		   </tr>
		</table>
  		

  		<label>Avez-vous déjà été adhérent ESLC ?</label>
		
  		<input type="radio" name="me" id="droit" value="droit">
  		<label for="droit">Ayant droit</label>

  		<input type="radio" name="me" id="family" value="family">
  		<label for="family">Famille</label>

  		<input type="radio" name="me" id="other" value="other">
  		<label for="other">Autre</label>
<br />
  		<table cellspacing="10">
  			<tr>
  				<td><label>Vos coordonnées progessionnelles actuelles :</label></td>
  			</tr>
  			<tr>
  				<td><label>Intitulé :</label></td>
  				<td<input class="input_text" type="text" name="libelle"></td>
  			</tr>
  			<tr>
  				<td><label>Adresse :</label></td>
  				<td><input class="input_text" type="text" name="adrss"></td>
  			</tr>
  			<tr>
  				<td><label>Code postal :</label></td>
  				<td><input class="input_text" type="text" name="cp2"></td>
  			</tr>
  			<tr>
  				<td><label>Ville :</label></td>
  				<td><input class="input_text" type="text" name="city2"></td>
  			</tr>
  		</table>
  		

  	</div>
		
	
	</div>

	<div class="div_form">
	<h3>Informations complémentaires</h3>		

		<div class="form">

		<label>Comment avez-vous connu le Guichet Sport Eslc :</label><br />
    	<select style="width: 300px;" name="ishow">
			<option value="">Votre choix...</option>
		</select>
		<br /><br />
  		
  		<label>Commentaires :</label><br /><br />
  		<textarea style="width: 60%;" rows="4" cols="50" name="com">
  			
  		</textarea>

  		<br /><br />

  		<input type="submit" name="sub" value="Récapitulatif" />

		</div>	


    </form>


	</div>




<br /><br /><br /><br /><br />
</body>
</html>
<?php
unset($_SESSION['msg']);
?>